<Gauge Name="L188 FuelPump Lights" Version="1.0">
   <Size X="180" Y="32"/>

 <!-- Fuel Pump Lights -->

   <Element>
      <Position X="4" Y="4"/>
      <Select>
         <Value>(A:GENERAL ENG1 RPM,RPM) 2200 &gt; d (A:GENERAL ENG1 RPM,RPM) 9000 &lt;  &amp;&amp; (A:General eng1 starter, bool) &amp;&amp; d (A:General eng1 fuel pump switch,bool) || (A:TURB ENG1 FUEL AVAILABLE,bool) ! || (A:Circuit general panel on, bool) &amp;&amp;</Value>
         <Case Value="1">
            <Image Name="fp_light_on.bmp" Bright="YES" ImageSizes="23,21"/>
         </Case>
      </Select>
   </Element>

   <Element>
      <Position X="40" Y="4"/>
      <Select>
         <Value>(A:GENERAL ENG2 RPM,RPM) 2200 &gt; d (A:GENERAL ENG2 RPM,RPM) 9000 &lt;  &amp;&amp; (A:General eng2 starter, bool) &amp;&amp; d (A:General eng2 fuel pump switch,bool) || (A:TURB ENG2 FUEL AVAILABLE,bool) ! || (A:Circuit general panel on, bool) &amp;&amp;</Value>
         <Case Value="1">
            <Image Name="fp_light_on.bmp" Bright="YES" ImageSizes="23,21"/>
         </Case>
      </Select>
   </Element>

   <Element>
      <Position X="107" Y="4"/>
      <Select>
         <Value>(A:GENERAL ENG3 RPM,RPM) 2200 &gt; d (A:GENERAL ENG3 RPM,RPM) 9000 &lt;  &amp;&amp; (A:General eng3 starter, bool) &amp;&amp; d (A:General eng3 fuel pump switch,bool) || (A:TURB ENG3 FUEL AVAILABLE,bool) ! || (A:Circuit general panel on, bool) &amp;&amp;</Value>
         <Case Value="1">
            <Image Name="fp_light_on.bmp" Bright="YES" ImageSizes="23,21"/>
         </Case>
      </Select>
   </Element>

   <Element>
      <Position X="143" Y="4"/>
      <Select>
         <Value>(A:GENERAL ENG4 RPM,RPM) 2200 &gt; d (A:GENERAL ENG4 RPM,RPM) 9000 &lt;  &amp;&amp; (A:General eng4 starter, bool) &amp;&amp; d (A:General eng4 fuel pump switch,bool) || (A:TURB ENG4 FUEL AVAILABLE,bool) ! || (A:Circuit general panel on, bool) &amp;&amp;</Value>
         <Case Value="1">
            <Image Name="fp_light_on.bmp" Bright="YES" ImageSizes="23,21"/>
         </Case>
      </Select>
   </Element>

</Gauge>
